po-debconf 1.0.16+nmu2ubuntu1 source package in Ubuntu

Changelog

po-debconf (1.0.16+nmu2ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Mark po-debconf Multi-Arch: foreign.

po-debconf (1.0.16+nmu2) unstable; urgency=low

  * Non-maintainer upload
  * Fix pending issues. Manpages translations:
    - Spanish (Omar Campagne). Closes: #604637
  * Add the package name in POT headers. Thanks to
    David Prévot for the patch. Closes: #622132
  * Re-lintiancleanize the package:
    - add ${misc:Depends} to dependencies
    - add build-arch and build-indep targets to debian/rules
    - bump Standards to 3.9.2 (checked)
  * Modernize the package:
    - bump debhelper compatibility level to 8
    - use "3.0 (native)" source format
 -- Steve Langasek <email address hidden>   Thu, 02 Feb 2012 12:49:40 -0800

Upload details

Uploaded by:
Steve Langasek on 2012-02-02
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main devel
Precise release on 2012-02-02 main devel

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
po-debconf_1.0.16+nmu2ubuntu1.tar.gz 299.4 KiB ff701e40d0e4ea40f0f445ea4372ed1b63c57f5e84b0dd43e4aca972845d8763
po-debconf_1.0.16+nmu2ubuntu1.dsc 1.6 KiB 1d2b539bb24f084728cdf1f714d23771361df9e5785284ff989a4dc5ba5cba07

View changes file

Binary packages built by this source

po-debconf: No summary available for po-debconf in ubuntu saucy.

No description available for po-debconf in ubuntu saucy.